{
	"1apiUrl"                : "http://localhost:8080/acms/{0}/abvapi",
	"1apiLoginUrl"           : "http://localhost:8080/acms/nuabvapi",
	"1apiResourceDlUrl"      : "http://localhost:8080/acms/{0}/dl",
	"apiUrl"                : "https://abook189.abook.bz/acms/{0}/abvapi",
	"apiLoginUrl"           : "https://abook189.abook.bz/acms/nuabvapi",
	"apiResourceDlUrl"      : "https://abook189.abook.bz/acms/{0}/dl",
	"bookShelfCount"        : 15,
	"bookListCount"         : 15,
	"screenlockTimeDefault" : 30,
	"pushPageCount"         : 5,
	"pushTimePeriod"        : 60,
	"debug"                 : true,
	"loginPage"             : "index.html",
	"anonymousLoginFlg"     : false,
	"anonymousLoginPath"    : "test",
	"anonymousLoginId"      : "nologin",
	"appName"               : "ABookWebCL",
	"appVersion"            : "0.0.1",
	"optMusicMode"          : 1,
	"previewFlg"            : false
}
